
Robotics Systems Types - Bug #1352
Debian package uses /usr/local prefix
01/24/2013 12:26 PM - J. Moringen

Status: Closed Start date: 01/24/2013
Priority: High Due date:
Assignee: % Done: 0%
Category: packaging Estimated time: 0.00 hour
Target version: rsb-0.9
Description

History
#1 - 01/30/2013 01:05 PM - J. Wienke
- Assignee set to Anonymous

Arne, could this be a result of your pkgconfig changes?

#2 - 06/05/2013 09:06 PM - J. Moringen
- Status changed from New to Closed

Current Debian package (checked on quantal64 on 2013-06-05) does not have that problem.

Reopen, if necessary.
